#alertModalLabel{
    color:red
}
#successModalLabel{
    color:green
}
#editModalLabel{
    color:blue;
}
.imeoff{
    -ms-ime-mode: disabled;
    ime-mode: disabled;
}

/* ロード */
.loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #000;
    opacity: 0.5;
    z-index: 100000;
}
.loader {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin-top: -100px;
    margin-left: -100px;
    text-align: center;
    color: #fff;
    z-index: 100000;
}
.btn-logos {
    color: #fff;
    background-color: #006B4D;
    border-color: #006B4D;
}

.btn-logos:hover {
    color: #fff;
    background-color: rgb(0, 53, 38);
    border-color: rgb(8, 51, 39);
}

.btn-logos:focus, .btn-logos.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 107, 77, 0.5);
}

.btn-logos.disabled, .btn-logos:disabled {
    color: #fff;
    background-color: #006B4D;
    border-color: #006B4D;
}

.btn-logos:not(:disabled):not(.disabled):active, .btn-logos:not(:disabled):not(.disabled).active,
.show > .btn-logos.dropdown-toggle {
    color: #fff;
    background-color: rgb(8, 51, 39);
    border-color: rgb(6, 39, 30);
}

.btn-logos:not(:disabled):not(.disabled):active:focus, .btn-logos:not(:disabled):not(.disabled).active:focus,
.show > .btn-logos.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 107, 77, 0.5);
}
.table-logos {
    --bs-table-bg: #a9e192;
    --bs-table-striped-bg: #a9e192;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #a9e192;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #a9e192;
    --bs-table-hover-color: #000;
    color: #000;
    border-color: #a9e192;
}
.table-logos-form th {
    background-color: #a9e192;
}
.table-orders th{
    width:15%;
}
tr.yellow td{
    background-color: #ffff00;
}
.bg-logos-color{
    background-color: #006B4D;
}
.bg-logos-danger-color{
    background-color: #ff9a9a;
}
.customer-navi a{
    color:white !important;
}
.customer-navi a:hover{
    opacity: 0.7;
}
.customer-navi .nav-item{
    border-bottom: 1px solid #CCC;
    width: 100%;
}
.bg-orange{
    background-color: #ffcc6e;
}
.modal{
    z-index: 10004;
}
@media (min-width: 1200px) {
    .modal-xl,
    .modal-xxl {
        max-width: 1140px;
    }
}
@media (min-width: 1600px) {
    .modal-xxl {
        max-width: 1560px;
    }

}
@media (max-width: 1599.98px) {
    .modal-fullscreen-xxl-down {
        width: 100vw;
        max-width: none;
        height: 100%;
        margin: 0;
    }
    .modal-fullscreen-xxl-down .modal-content {
        height: 100%;
        border: 0;
        border-radius: 0;
    }
    .modal-fullscreen-xxl-down .modal-header {
        border-radius: 0;
    }
    .modal-fullscreen-xxl-down .modal-body {
        overflow-y: auto;
    }
    .modal-fullscreen-xxl-down .modal-footer {
        border-radius: 0;
    }
}
.ranking-table span.rank{
    position: relative;
    top:40px;
    left:10px;
}
.ranking-table span.rank div{
    margin-top: -30px;
    background-color: black;
    font-size:22px;
    width:33px;
    color:white;
    text-align: center;
}
.ranking-table span.rank div.rank-1{
    background-color: gold;
}
.ranking-table span.rank div.rank-2{
    background-color: silver;
}
.ranking-table span.rank div.rank-3{
    background-color: brown;
}
table.size-tb{
    width: 100%;
}
.item-detail_spec-icon_list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 0 !important;
}
.item-detail_spec-icon_list .item {
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
    font-weight: 600;
    font-style: normal;
}
.item-detail_spec-icon_list .item {
    width: 25%;
    display: flex;
    align-items: center;
    margin-bottom: 1.25rem;
    font-size: 0.875rem;
}
.item-detail_supplement_list .item {
    display: flex;
    align-items: center;
    margin-bottom: 1.25rem;
}
.item-detail_supplement_list .item_img {
  margin-right: 2.125rem;
  border: 1px solid #e8eaeb;
  min-width: 200px;
  height: auto;
}